Bug 738611 - ami-25cc9160 6.0 x86_64 us-west-1
Summary: ami-25cc9160 6.0 x86_64 us-west-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Cloud Image Validation
Classification: Red Hat
Component: images
Version: RHEL6.0
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: wes hayutin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 11:31 UTC by Kedar Bidarkar
Modified: 2011-12-16 15:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-16 15:30:01 UTC


Attachments (Terms of Use)

Description Kedar Bidarkar 2011-09-15 11:31:48 UTC

Comment 1 Kedar Bidarkar 2011-09-15 11:39:19 UTC
IMAGE ID= ami-25cc9160_us-west-1_m1.xlarge
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-184-72-23-23.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-7fed3138 , Instance Type : m1.xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : crjKRm8l3IUxJ6rPncYuKCwplu04aBIjZUC4kIU2l2ski8P5aBFp8n8A07Gp4CDyIMRttabrm9tX
x/mEITB9nLxPksEQ+Uj7KMa08UuPGr5VKB1yt4390wr4y5J9rmQNLOswUsAwcobv1G5gJStyOJ6K
eH9q9+C7oGWc2GshWPc=
/root/valid/src
ip-10-176-90-40
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                    repo name                      status
rhui-us-west-client-config-server-6        Red Hat Update Infrastructure      0
rhui-us-west-rhel-server-releases          Red Hat Enterprise Linux Serve 5,327
rhui-us-west-rhel-server-releases-optional Red Hat Enterprise Linux Serve 3,585
repolist: 8,912 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated

Comment 2 Kedar Bidarkar 2011-09-15 11:39:22 UTC
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           x86_64 2.4.1-5.el6     rhui-us-west-rhel-server-releases 637 k
 byacc           x86_64 1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  48 k
 cscope          x86_64 15.6-6.el6      rhui-us-west-rhel-server-releases 136 k
 ctags           x86_64 5.8-2.el6       rhui-us-west-rhel-server-releases 147 k
 diffstat        x86_64 1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         x86_64 1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.4 M
 flex            x86_64 2.5.35-8.el6    rhui-us-west-rhel-server-releases 286 k
 gcc-c++         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 gcc-gfortran    x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 git             x86_64 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.6 M
 indent          x86_64 2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 115 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         x86_64 2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      x86_64 0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  95 k
 rcs             x86_64 5.7-37.el6      rhui-us-west-rhel-server-releases 173 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 123 k
 swig            x86_64 1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.4 M
Updating:
 binutils        x86_64 2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 201 k
 gcc             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  10 M
 subversion      x86_64 1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel   x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 155 k
 gettext-libs    x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++-devel x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.7 M
 elfutils-libelf x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 169 k
 elfutils-libs   x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 181 k
 gdb             x86_64 7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  96 k
 libgfortran     x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 260 k
 libgomp         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++       x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 288 k
 rpm             x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 897 k
 rpm-libs        x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 309 k
 rpm-python      x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases  53 k
 systemtap-runtime
                 x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           4.9 MB/s |  49 MB     00:10     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated

Comment 3 Kedar Bidarkar 2011-09-15 11:39:25 UTC
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64 ---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.x86_64 0:3.1.10-43.el6 set to be updated ---> Package audit.x86_64 0:2.1-5.el6 set to be updated ---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated ---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated ---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated ---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated ---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated ---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated ---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated ---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated ---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated ---> Package file.x86_64 0:5.04-6.el6 set to be updated ---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated ---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated ---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated ---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.x86_64 1:0.97-70.el6 set to be updated ---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated ---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64 ---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated ---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iputils.x86_64 0:20071127-16.el6 set to be updated ---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated ---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.x86_64 0:20100621-6.el6 set to be updated ---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated ---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated ---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated ---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated ---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 ---> Package libnl.x86_64 0:1.1-14.el6 set to be updated ---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated ---> Package libudev.x86_64 0:147-2.35.el6 set to be updated ---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated ---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated ---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated ---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated ---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated ---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated ---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated ---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated ---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated ---> Package parted.x86_64 0:2.1-13.el6 set to be updated ---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated ---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated ---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated ---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated ---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated ---> Package powertop.x86_64 0:1.11-4.el6 set to be updated ---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated ---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated ---> Package python.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated ---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.x86_64 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64 ---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.x86_64 0:147-2.35.el6 set to be updated ---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated ---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated ---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64 ---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated ---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Running transaction check ---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64 ---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64 ---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64 ---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64 --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64 ---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated ---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated ---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 ---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64 ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated ---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64 ---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 ---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated ---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated ---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated ---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64 ---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Running transaction check ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-184-72-23-23.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-7fed3138 , Instance Type : m1.xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : crjKRm8l3IUxJ6rPncYuKCwplu04aBIjZUC4kIU2l2ski8P5aBFp8n8A07Gp4CDyIMRttabrm9tX
x/mEITB9nLxPksEQ+Uj7KMa08UuPGr5VKB1yt4390wr4y5J9rmQNLOswUsAwcobv1G5gJStyOJ6K
eH9q9+C7oGWc2GshWPc=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 4 Kedar Bidarkar 2011-09-15 11:43:00 UTC
IMAGE ID= ami-25cc9160_us-west-1_m1.large
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-14-165.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-21ed3166 , Instance Type : m1.large and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : ITIXEnMfUl2B8tDjLyAKtlXuw9hrgSDo9eX3a778NpLamKF8B9Cd5a5/xFjSfTlAYue5qbHQlOX8
SsueRB0Ob7zGtTtLM5m34WN2HzbpS/Pnvo1WaftN86HOv1bujiBZMkjrWQNnMwdHfp8Sfof3IxWw
PgLPcSvsDHXkX1xSvNY=
/root/valid/src
ip-10-176-62-72
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                    repo name                      status
rhui-us-west-client-config-server-6        Red Hat Update Infrastructure      0
rhui-us-west-rhel-server-releases          Red Hat Enterprise Linux Serve 5,327
rhui-us-west-rhel-server-releases-optional Red Hat Enterprise Linux Serve 3,585
repolist: 8,912 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated

Comment 5 Kedar Bidarkar 2011-09-15 11:43:03 UTC
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           x86_64 2.4.1-5.el6     rhui-us-west-rhel-server-releases 637 k
 byacc           x86_64 1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  48 k
 cscope          x86_64 15.6-6.el6      rhui-us-west-rhel-server-releases 136 k
 ctags           x86_64 5.8-2.el6       rhui-us-west-rhel-server-releases 147 k
 diffstat        x86_64 1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         x86_64 1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.4 M
 flex            x86_64 2.5.35-8.el6    rhui-us-west-rhel-server-releases 286 k
 gcc-c++         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 gcc-gfortran    x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 git             x86_64 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.6 M
 indent          x86_64 2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 115 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         x86_64 2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      x86_64 0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  95 k
 rcs             x86_64 5.7-37.el6      rhui-us-west-rhel-server-releases 173 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 123 k
 swig            x86_64 1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.4 M
Updating:
 binutils        x86_64 2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 201 k
 gcc             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  10 M
 subversion      x86_64 1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel   x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 155 k
 gettext-libs    x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++-devel x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.7 M
 elfutils-libelf x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 169 k
 elfutils-libs   x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 181 k
 gdb             x86_64 7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  96 k
 libgfortran     x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 260 k
 libgomp         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++       x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 288 k
 rpm             x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 897 k
 rpm-libs        x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 309 k
 rpm-python      x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases  53 k
 systemtap-runtime
                 x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           7.6 MB/s |  49 MB     00:06     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated

Comment 6 Kedar Bidarkar 2011-09-15 11:43:06 UTC
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64 ---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.x86_64 0:3.1.10-43.el6 set to be updated ---> Package audit.x86_64 0:2.1-5.el6 set to be updated ---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated ---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated ---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated ---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated ---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated ---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated ---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated ---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated ---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated ---> Package file.x86_64 0:5.04-6.el6 set to be updated ---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated ---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated ---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated ---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.x86_64 1:0.97-70.el6 set to be updated ---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated ---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64 ---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated ---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iputils.x86_64 0:20071127-16.el6 set to be updated ---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated ---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.x86_64 0:20100621-6.el6 set to be updated ---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated ---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated ---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated ---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated ---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 ---> Package libnl.x86_64 0:1.1-14.el6 set to be updated ---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated ---> Package libudev.x86_64 0:147-2.35.el6 set to be updated ---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated ---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated ---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated ---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated ---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated ---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated ---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated ---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated ---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated ---> Package parted.x86_64 0:2.1-13.el6 set to be updated ---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated ---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated ---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated ---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated ---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated ---> Package powertop.x86_64 0:1.11-4.el6 set to be updated ---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated ---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated ---> Package python.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated ---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.x86_64 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64 ---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.x86_64 0:147-2.35.el6 set to be updated ---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated ---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated ---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64 ---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated ---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Running transaction check ---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64 ---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64 ---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64 ---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64 --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64 ---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated ---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated ---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 ---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64 ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated ---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64 ---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 ---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated ---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated ---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated ---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64 ---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Running transaction check ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-14-165.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-21ed3166 , Instance Type : m1.large and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : ITIXEnMfUl2B8tDjLyAKtlXuw9hrgSDo9eX3a778NpLamKF8B9Cd5a5/xFjSfTlAYue5qbHQlOX8
SsueRB0Ob7zGtTtLM5m34WN2HzbpS/Pnvo1WaftN86HOv1bujiBZMkjrWQNnMwdHfp8Sfof3IxWw
PgLPcSvsDHXkX1xSvNY=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 7 Kedar Bidarkar 2011-09-15 11:43:44 UTC
IMAGE ID= ami-25cc9160_us-west-1_m2.xlarge
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-184-72-25-197.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-3ded317a , Instance Type : m2.xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : I5hZB9dR8tjsrj6JSY29uwWM3yE1XDddjaOm+rfxA2h0+3TESqrxh2wj6AEZ5sjVz534Yj183/xw
nHhBC/GsjQP78SVnmFyKKiMDJcKdAV41wcy7DyrB8PUYAjC5Pqj2S+lWUVAB85T/UBo5GxjKMY/T
DS6QuTIcnpJMIYaoeqY=
/root/valid/src
ip-10-168-170-181
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                    repo name                      status
rhui-us-west-client-config-server-6        Red Hat Update Infrastructure      0
rhui-us-west-rhel-server-releases          Red Hat Enterprise Linux Serve 5,327
rhui-us-west-rhel-server-releases-optional Red Hat Enterprise Linux Serve 3,585
repolist: 8,912 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated

Comment 8 Kedar Bidarkar 2011-09-15 11:43:45 UTC
IMAGE ID= ami-25cc9160_us-west-1_t1.micro
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-91-153.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-17ed3150 , Instance Type : t1.micro and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : ACUDFUF7Ku6OssqNRnzSRfZNfwjsig2jFDWj5khFc0q8EU35gCbJMMxq3EGnY1CPGBubpd5simru
j3Xr1aWpu6/m4oc69SBnMogx3vln2z7PzX8QVU9kih7CPEtpwzEp6WoKwpCcIRhxr7YHZXJLp9Rk
0gYVdFleA/o+Uv5Repc=
/root/valid/src
ip-10-161-99-149
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                    repo name                      status
rhui-us-west-client-config-server-6        Red Hat Update Infrastructure      0
rhui-us-west-rhel-server-releases          Red Hat Enterprise Linux Serve 5,327
rhui-us-west-rhel-server-releases-optional Red Hat Enterprise Linux Serve 3,585
repolist: 8,912 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64

Comment 9 Kedar Bidarkar 2011-09-15 11:43:47 UTC
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           x86_64 2.4.1-5.el6     rhui-us-west-rhel-server-releases 637 k
 byacc           x86_64 1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  48 k
 cscope          x86_64 15.6-6.el6      rhui-us-west-rhel-server-releases 136 k
 ctags           x86_64 5.8-2.el6       rhui-us-west-rhel-server-releases 147 k
 diffstat        x86_64 1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         x86_64 1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.4 M
 flex            x86_64 2.5.35-8.el6    rhui-us-west-rhel-server-releases 286 k
 gcc-c++         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 gcc-gfortran    x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 git             x86_64 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.6 M
 indent          x86_64 2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 115 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         x86_64 2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      x86_64 0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  95 k
 rcs             x86_64 5.7-37.el6      rhui-us-west-rhel-server-releases 173 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 123 k
 swig            x86_64 1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.4 M
Updating:
 binutils        x86_64 2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 201 k
 gcc             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  10 M
 subversion      x86_64 1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel   x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 155 k
 gettext-libs    x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++-devel x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.7 M
 elfutils-libelf x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 169 k
 elfutils-libs   x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 181 k
 gdb             x86_64 7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  96 k
 libgfortran     x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 260 k
 libgomp         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++       x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 288 k
 rpm             x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 897 k
 rpm-libs        x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 309 k
 rpm-python      x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases  53 k
 systemtap-runtime
                 x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           9.0 MB/s |  49 MB     00:05     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated

Comment 10 Kedar Bidarkar 2011-09-15 11:43:48 UTC
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           x86_64 2.4.1-5.el6     rhui-us-west-rhel-server-releases 637 k
 byacc           x86_64 1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  48 k
 cscope          x86_64 15.6-6.el6      rhui-us-west-rhel-server-releases 136 k
 ctags           x86_64 5.8-2.el6       rhui-us-west-rhel-server-releases 147 k
 diffstat        x86_64 1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         x86_64 1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.4 M
 flex            x86_64 2.5.35-8.el6    rhui-us-west-rhel-server-releases 286 k
 gcc-c++         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 gcc-gfortran    x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 git             x86_64 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.6 M
 indent          x86_64 2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 115 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         x86_64 2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      x86_64 0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  95 k
 rcs             x86_64 5.7-37.el6      rhui-us-west-rhel-server-releases 173 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 123 k
 swig            x86_64 1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.4 M
Updating:
 binutils        x86_64 2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 201 k
 gcc             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  10 M
 subversion      x86_64 1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel   x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 155 k
 gettext-libs    x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++-devel x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.7 M
 elfutils-libelf x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 169 k
 elfutils-libs   x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 181 k
 gdb             x86_64 7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  96 k
 libgfortran     x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 260 k
 libgomp         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++       x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 288 k
 rpm             x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 897 k
 rpm-libs        x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 309 k
 rpm-python      x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases  53 k
 systemtap-runtime
                 x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           996 kB/s |  49 MB     00:50     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated

Comment 11 Kedar Bidarkar 2011-09-15 11:43:50 UTC
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64 ---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.x86_64 0:3.1.10-43.el6 set to be updated ---> Package audit.x86_64 0:2.1-5.el6 set to be updated ---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated ---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated ---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated ---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated ---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated ---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated ---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated ---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated ---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated ---> Package file.x86_64 0:5.04-6.el6 set to be updated ---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated ---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated ---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated ---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.x86_64 1:0.97-70.el6 set to be updated ---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated ---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64 ---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated ---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iputils.x86_64 0:20071127-16.el6 set to be updated ---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated ---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.x86_64 0:20100621-6.el6 set to be updated ---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated ---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated ---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated ---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated ---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 ---> Package libnl.x86_64 0:1.1-14.el6 set to be updated ---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated ---> Package libudev.x86_64 0:147-2.35.el6 set to be updated ---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated ---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated ---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated ---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated ---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated ---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated ---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated ---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated ---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated ---> Package parted.x86_64 0:2.1-13.el6 set to be updated ---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated ---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated ---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated ---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated ---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated ---> Package powertop.x86_64 0:1.11-4.el6 set to be updated ---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated ---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated ---> Package python.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated ---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.x86_64 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64 ---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.x86_64 0:147-2.35.el6 set to be updated ---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated ---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated ---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64 ---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated ---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Running transaction check ---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64 ---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64 ---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64 ---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64 --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64 ---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated ---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated ---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 ---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64 ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated ---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64 ---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 ---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated ---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated ---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated ---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64 ---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Running transaction check ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-184-72-25-197.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-3ded317a , Instance Type : m2.xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : I5hZB9dR8tjsrj6JSY29uwWM3yE1XDddjaOm+rfxA2h0+3TESqrxh2wj6AEZ5sjVz534Yj183/xw
nHhBC/GsjQP78SVnmFyKKiMDJcKdAV41wcy7DyrB8PUYAjC5Pqj2S+lWUVAB85T/UBo5GxjKMY/T
DS6QuTIcnpJMIYaoeqY=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 12 Kedar Bidarkar 2011-09-15 11:43:51 UTC
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64 ---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.x86_64 0:3.1.10-43.el6 set to be updated ---> Package audit.x86_64 0:2.1-5.el6 set to be updated ---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated ---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated ---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated ---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated ---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated ---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated ---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated ---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated ---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated ---> Package file.x86_64 0:5.04-6.el6 set to be updated ---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated ---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated ---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated ---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.x86_64 1:0.97-70.el6 set to be updated ---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated ---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64 ---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated ---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iputils.x86_64 0:20071127-16.el6 set to be updated ---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated ---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.x86_64 0:20100621-6.el6 set to be updated ---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated ---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated ---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated ---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated ---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 ---> Package libnl.x86_64 0:1.1-14.el6 set to be updated ---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated ---> Package libudev.x86_64 0:147-2.35.el6 set to be updated ---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated ---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated ---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated ---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated ---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated ---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated ---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated ---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated ---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated ---> Package parted.x86_64 0:2.1-13.el6 set to be updated ---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated ---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated ---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated ---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated ---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated ---> Package powertop.x86_64 0:1.11-4.el6 set to be updated ---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated ---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated ---> Package python.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated ---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.x86_64 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64 ---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.x86_64 0:147-2.35.el6 set to be updated ---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated ---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated ---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64 ---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated ---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Running transaction check ---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64 ---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64 ---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64 ---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64 --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64 ---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated ---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated ---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 ---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64 ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated ---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64 ---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 ---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated ---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated ---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated ---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64 ---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Running transaction check ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-91-153.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-17ed3150 , Instance Type : t1.micro and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : ACUDFUF7Ku6OssqNRnzSRfZNfwjsig2jFDWj5khFc0q8EU35gCbJMMxq3EGnY1CPGBubpd5simru
j3Xr1aWpu6/m4oc69SBnMogx3vln2z7PzX8QVU9kih7CPEtpwzEp6WoKwpCcIRhxr7YHZXJLp9Rk
0gYVdFleA/o+Uv5Repc=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 13 Kedar Bidarkar 2011-09-15 11:44:53 UTC
IMAGE ID= ami-25cc9160_us-west-1_m2.2xlarge
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-204-236-154-37.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-d3ed3194 , Instance Type : m2.2xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : bscEcx2O6p6uLWptrQ0vyIYDhWNRrypzZlXMANLlMAT6dLrR7TaIZc2Buez5NsgXdHDixH1clGt6
Z+iXFBIYyYVPrGd29UXjSN/wX1th0MfeskdIMAomO9SPT/WEAVJYgniQVkLDHMD38P5/KNxDegbT
1xQRZWsQVFKQyzqz5Y8=
/root/valid/src
ip-10-160-194-111
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                    repo name                      status
rhui-us-west-client-config-server-6        Red Hat Update Infrastructure      0
rhui-us-west-rhel-server-releases          Red Hat Enterprise Linux Serve 5,327
rhui-us-west-rhel-server-releases-optional Red Hat Enterprise Linux Serve 3,585
repolist: 8,912 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated

Comment 14 Kedar Bidarkar 2011-09-15 11:44:56 UTC
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           x86_64 2.4.1-5.el6     rhui-us-west-rhel-server-releases 637 k
 byacc           x86_64 1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  48 k
 cscope          x86_64 15.6-6.el6      rhui-us-west-rhel-server-releases 136 k
 ctags           x86_64 5.8-2.el6       rhui-us-west-rhel-server-releases 147 k
 diffstat        x86_64 1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         x86_64 1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.4 M
 flex            x86_64 2.5.35-8.el6    rhui-us-west-rhel-server-releases 286 k
 gcc-c++         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 gcc-gfortran    x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 git             x86_64 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.6 M
 indent          x86_64 2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 115 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         x86_64 2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      x86_64 0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  95 k
 rcs             x86_64 5.7-37.el6      rhui-us-west-rhel-server-releases 173 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 123 k
 swig            x86_64 1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.4 M
Updating:
 binutils        x86_64 2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 201 k
 gcc             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  10 M
 subversion      x86_64 1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel   x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 155 k
 gettext-libs    x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++-devel x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.7 M
 elfutils-libelf x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 169 k
 elfutils-libs   x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 181 k
 gdb             x86_64 7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  96 k
 libgfortran     x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 260 k
 libgomp         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++       x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 288 k
 rpm             x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 897 k
 rpm-libs        x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 309 k
 rpm-python      x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases  53 k
 systemtap-runtime
                 x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           3.8 MB/s |  49 MB     00:12     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated

Comment 15 Kedar Bidarkar 2011-09-15 11:44:59 UTC
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64 ---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.x86_64 0:3.1.10-43.el6 set to be updated ---> Package audit.x86_64 0:2.1-5.el6 set to be updated ---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated ---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated ---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated ---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated ---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated ---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated ---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated ---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated ---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated ---> Package file.x86_64 0:5.04-6.el6 set to be updated ---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated ---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated ---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated ---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.x86_64 1:0.97-70.el6 set to be updated ---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated ---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64 ---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated ---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iputils.x86_64 0:20071127-16.el6 set to be updated ---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated ---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.x86_64 0:20100621-6.el6 set to be updated ---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated ---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated ---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated ---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated ---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 ---> Package libnl.x86_64 0:1.1-14.el6 set to be updated ---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated ---> Package libudev.x86_64 0:147-2.35.el6 set to be updated ---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated ---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated ---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated ---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated ---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated ---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated ---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated ---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated ---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated ---> Package parted.x86_64 0:2.1-13.el6 set to be updated ---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated ---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated ---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated ---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated ---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated ---> Package powertop.x86_64 0:1.11-4.el6 set to be updated ---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated ---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated ---> Package python.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated ---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.x86_64 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64 ---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.x86_64 0:147-2.35.el6 set to be updated ---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated ---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated ---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64 ---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated ---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Running transaction check ---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64 ---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64 ---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64 ---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64 --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64 ---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated ---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated ---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 ---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64 ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated ---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64 ---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 ---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated ---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated ---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated ---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64 ---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Running transaction check ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-204-236-154-37.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-d3ed3194 , Instance Type : m2.2xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : bscEcx2O6p6uLWptrQ0vyIYDhWNRrypzZlXMANLlMAT6dLrR7TaIZc2Buez5NsgXdHDixH1clGt6
Z+iXFBIYyYVPrGd29UXjSN/wX1th0MfeskdIMAomO9SPT/WEAVJYgniQVkLDHMD38P5/KNxDegbT
1xQRZWsQVFKQyzqz5Y8=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 16 Kedar Bidarkar 2011-09-15 11:46:15 UTC
IMAGE ID= ami-25cc9160_us-west-1_m2.4xlarge
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-77-157.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-d9ed319e , Instance Type : m2.4xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : cjtzINAshvoz7d2Wo4At5HZRWaOYzmHa08hsbRvd0W/nXp0C/N11UD92XI6sZHX982276vAgcHIY
WP1SpcBrb6PCiXJYqpZqcasd2BboQKBQ3pphm/yBYp1lCDYMOIKO9wTP10ct6F8Z+GG5+qMuHLDO
IwZwvb2fkPigB5DqAHs=
/root/valid/src
ip-10-167-17-44
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                    repo name                      status
rhui-us-west-client-config-server-6        Red Hat Update Infrastructure      0
rhui-us-west-rhel-server-releases          Red Hat Enterprise Linux Serve 5,327
rhui-us-west-rhel-server-releases-optional Red Hat Enterprise Linux Serve 3,585
repolist: 8,912 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated

Comment 17 Kedar Bidarkar 2011-09-15 11:46:15 UTC
IMAGE ID= ami-25cc9160_us-west-1_m1.xlarge
###### TEST KERNEL AFTER REBOOT ####  
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FOUND MEMORY OF 15372528 > hwp MEMORY of 15000000
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host =>  with Image Id : ami-25cc9160, is launched with Instance Id : i-7fed3138 , Instance Type : m1.xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : crjKRm8l3IUxJ6rPncYuKCwplu04aBIjZUC4kIU2l2ski8P5aBFp8n8A07Gp4CDyIMRttabrm9tX
x/mEITB9nLxPksEQ+Uj7KMa08UuPGr5VKB1yt4390wr4y5J9rmQNLOswUsAwcobv1G5gJStyOJ6K
eH9q9+C7oGWc2GshWPc=
hostname
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 18 Kedar Bidarkar 2011-09-15 11:46:18 UTC
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           x86_64 2.4.1-5.el6     rhui-us-west-rhel-server-releases 637 k
 byacc           x86_64 1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  48 k
 cscope          x86_64 15.6-6.el6      rhui-us-west-rhel-server-releases 136 k
 ctags           x86_64 5.8-2.el6       rhui-us-west-rhel-server-releases 147 k
 diffstat        x86_64 1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         x86_64 1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.4 M
 flex            x86_64 2.5.35-8.el6    rhui-us-west-rhel-server-releases 286 k
 gcc-c++         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 gcc-gfortran    x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 git             x86_64 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.6 M
 indent          x86_64 2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 115 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         x86_64 2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      x86_64 0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  95 k
 rcs             x86_64 5.7-37.el6      rhui-us-west-rhel-server-releases 173 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 123 k
 swig            x86_64 1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.4 M
Updating:
 binutils        x86_64 2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 201 k
 gcc             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  10 M
 subversion      x86_64 1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel   x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 155 k
 gettext-libs    x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++-devel x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.7 M
 elfutils-libelf x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 169 k
 elfutils-libs   x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 181 k
 gdb             x86_64 7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  96 k
 libgfortran     x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 260 k
 libgomp         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++       x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 288 k
 rpm             x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 897 k
 rpm-libs        x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 309 k
 rpm-python      x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases  53 k
 systemtap-runtime
                 x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           9.1 MB/s |  49 MB     00:05     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated

Comment 19 Kedar Bidarkar 2011-09-15 11:46:18 UTC
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           x86_64 2.4.1-5.el6     rhui-us-west-rhel-server-releases 637 k
 byacc           x86_64 1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  48 k
 cscope          x86_64 15.6-6.el6      rhui-us-west-rhel-server-releases 136 k
 ctags           x86_64 5.8-2.el6       rhui-us-west-rhel-server-releases 147 k
 diffstat        x86_64 1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         x86_64 1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.4 M
 flex            x86_64 2.5.35-8.el6    rhui-us-west-rhel-server-releases 286 k
 gcc-c++         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 gcc-gfortran    x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 git             x86_64 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.6 M
 indent          x86_64 2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 115 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         x86_64 2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      x86_64 0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  95 k
 rcs             x86_64 5.7-37.el6      rhui-us-west-rhel-server-releases 173 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 123 k
 swig            x86_64 1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.4 M
Updating:
 binutils        x86_64 2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 201 k
 gcc             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  10 M
 subversion      x86_64 1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel   x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 155 k
 gettext-libs    x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++-devel x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.7 M
 elfutils-libelf x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 169 k
 elfutils-libs   x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 181 k
 gdb             x86_64 7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  96 k
 libgfortran     x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 260 k
 libgomp         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++       x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 288 k
 rpm             x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 897 k
 rpm-libs        x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 309 k
 rpm-python      x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases  53 k
 systemtap-runtime
                 x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           4.9 MB/s |  49 MB     00:10     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated

Comment 20 Kedar Bidarkar 2011-09-15 11:46:21 UTC
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64 ---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.x86_64 0:3.1.10-43.el6 set to be updated ---> Package audit.x86_64 0:2.1-5.el6 set to be updated ---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated ---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated ---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated ---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated ---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated ---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated ---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated ---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated ---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated ---> Package file.x86_64 0:5.04-6.el6 set to be updated ---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated ---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated ---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated ---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.x86_64 1:0.97-70.el6 set to be updated ---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated ---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64 ---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated ---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iputils.x86_64 0:20071127-16.el6 set to be updated ---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated ---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.x86_64 0:20100621-6.el6 set to be updated ---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated ---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated ---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated ---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated ---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 ---> Package libnl.x86_64 0:1.1-14.el6 set to be updated ---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated ---> Package libudev.x86_64 0:147-2.35.el6 set to be updated ---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated ---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated ---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated ---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated ---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated ---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated ---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated ---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated ---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated ---> Package parted.x86_64 0:2.1-13.el6 set to be updated ---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated ---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated ---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated ---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated ---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated ---> Package powertop.x86_64 0:1.11-4.el6 set to be updated ---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated ---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated ---> Package python.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated ---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.x86_64 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64 ---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.x86_64 0:147-2.35.el6 set to be updated ---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated ---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated ---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64 ---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated ---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Running transaction check ---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64 ---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64 ---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64 ---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64 --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64 ---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated ---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated ---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 ---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64 ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated ---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64 ---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 ---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated ---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated ---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated ---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64 ---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Running transaction check ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-77-157.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-d9ed319e , Instance Type : m2.4xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : cjtzINAshvoz7d2Wo4At5HZRWaOYzmHa08hsbRvd0W/nXp0C/N11UD92XI6sZHX982276vAgcHIY
WP1SpcBrb6PCiXJYqpZqcasd2BboQKBQ3pphm/yBYp1lCDYMOIKO9wTP10ct6F8Z+GG5+qMuHLDO
IwZwvb2fkPigB5DqAHs=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 21 Kedar Bidarkar 2011-09-15 11:46:21 UTC
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64 ---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.x86_64 0:3.1.10-43.el6 set to be updated ---> Package audit.x86_64 0:2.1-5.el6 set to be updated ---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated ---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated ---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated ---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated ---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated ---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated ---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated ---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated ---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated ---> Package file.x86_64 0:5.04-6.el6 set to be updated ---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated ---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated ---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated ---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.x86_64 1:0.97-70.el6 set to be updated ---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated ---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64 ---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated ---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iputils.x86_64 0:20071127-16.el6 set to be updated ---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated ---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.x86_64 0:20100621-6.el6 set to be updated ---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated ---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated ---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated ---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated ---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 ---> Package libnl.x86_64 0:1.1-14.el6 set to be updated ---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated ---> Package libudev.x86_64 0:147-2.35.el6 set to be updated ---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated ---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated ---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated ---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated ---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated ---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated ---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated ---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated ---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated ---> Package parted.x86_64 0:2.1-13.el6 set to be updated ---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated ---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated ---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated ---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated ---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated ---> Package powertop.x86_64 0:1.11-4.el6 set to be updated ---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated ---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated ---> Package python.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated ---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.x86_64 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64 ---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.x86_64 0:147-2.35.el6 set to be updated ---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated ---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated ---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64 ---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated ---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Running transaction check ---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64 ---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64 ---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64 ---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64 --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64 ---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated ---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated ---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 ---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64 ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated ---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64 ---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 ---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated ---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated ---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated ---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64 ---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Running transaction check ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-184-72-23-23.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-7fed3138 , Instance Type : m1.xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : crjKRm8l3IUxJ6rPncYuKCwplu04aBIjZUC4kIU2l2ski8P5aBFp8n8A07Gp4CDyIMRttabrm9tX
x/mEITB9nLxPksEQ+Uj7KMa08UuPGr5VKB1yt4390wr4y5J9rmQNLOswUsAwcobv1G5gJStyOJ6K
eH9q9+C7oGWc2GshWPc=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 22 Kedar Bidarkar 2011-09-15 11:48:38 UTC
IMAGE ID= ami-25cc9160_us-west-1_c1.xlarge
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-138-134.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-e9ed31ae , Instance Type : c1.xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : YL/7E3mEHlr/yVyvaxohoBAf44AetYEgIGMWDMt9MTV85JFpTq+X9qBrSXAKNWuOW9G7QxKoCSRt
M1bs5W4hJV7L3pQnE7yA7OZpBkdnPzR5uaI1Y1BltApEf1YohFIjNbaTrJedmd6rE+oKlQOoLaFJ
B5VOWFh2eaTTTHyIX1U=
/root/valid/src
ip-10-166-241-16
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                    repo name                      status
rhui-us-west-client-config-server-6        Red Hat Update Infrastructure      0
rhui-us-west-rhel-server-releases          Red Hat Enterprise Linux Serve 5,327
rhui-us-west-rhel-server-releases-optional Red Hat Enterprise Linux Serve 3,585
repolist: 8,912 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated

Comment 23 Kedar Bidarkar 2011-09-15 11:48:40 UTC
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           x86_64 2.4.1-5.el6     rhui-us-west-rhel-server-releases 637 k
 byacc           x86_64 1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  48 k
 cscope          x86_64 15.6-6.el6      rhui-us-west-rhel-server-releases 136 k
 ctags           x86_64 5.8-2.el6       rhui-us-west-rhel-server-releases 147 k
 diffstat        x86_64 1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         x86_64 1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.4 M
 flex            x86_64 2.5.35-8.el6    rhui-us-west-rhel-server-releases 286 k
 gcc-c++         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 gcc-gfortran    x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 git             x86_64 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.6 M
 indent          x86_64 2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 115 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         x86_64 2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      x86_64 0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  95 k
 rcs             x86_64 5.7-37.el6      rhui-us-west-rhel-server-releases 173 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 123 k
 swig            x86_64 1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.4 M
Updating:
 binutils        x86_64 2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 201 k
 gcc             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  10 M
 subversion      x86_64 1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel   x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 155 k
 gettext-libs    x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++-devel x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.7 M
 elfutils-libelf x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 169 k
 elfutils-libs   x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 181 k
 gdb             x86_64 7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  96 k
 libgfortran     x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 260 k
 libgomp         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++       x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 288 k
 rpm             x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 897 k
 rpm-libs        x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 309 k
 rpm-python      x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases  53 k
 systemtap-runtime
                 x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           6.3 MB/s |  49 MB     00:07     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated

Comment 24 Kedar Bidarkar 2011-09-15 11:48:43 UTC
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64 ---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.x86_64 0:3.1.10-43.el6 set to be updated ---> Package audit.x86_64 0:2.1-5.el6 set to be updated ---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated ---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated ---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated ---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated ---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated ---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated ---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated ---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated ---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated ---> Package file.x86_64 0:5.04-6.el6 set to be updated ---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated ---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated ---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated ---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.x86_64 1:0.97-70.el6 set to be updated ---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated ---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64 ---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated ---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iputils.x86_64 0:20071127-16.el6 set to be updated ---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated ---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.x86_64 0:20100621-6.el6 set to be updated ---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated ---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated ---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated ---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated ---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 ---> Package libnl.x86_64 0:1.1-14.el6 set to be updated ---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated ---> Package libudev.x86_64 0:147-2.35.el6 set to be updated ---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated ---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated ---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated ---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated ---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated ---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated ---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated ---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated ---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated ---> Package parted.x86_64 0:2.1-13.el6 set to be updated ---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated ---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated ---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated ---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated ---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated ---> Package powertop.x86_64 0:1.11-4.el6 set to be updated ---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated ---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated ---> Package python.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated ---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.x86_64 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64 ---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.x86_64 0:147-2.35.el6 set to be updated ---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated ---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated ---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64 ---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated ---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Running transaction check ---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64 ---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64 ---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64 ---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64 --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64 ---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated ---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated ---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 ---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64 ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated ---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64 ---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 ---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated ---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated ---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated ---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64 ---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Running transaction check ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-138-134.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-e9ed31ae , Instance Type : c1.xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : YL/7E3mEHlr/yVyvaxohoBAf44AetYEgIGMWDMt9MTV85JFpTq+X9qBrSXAKNWuOW9G7QxKoCSRt
M1bs5W4hJV7L3pQnE7yA7OZpBkdnPzR5uaI1Y1BltApEf1YohFIjNbaTrJedmd6rE+oKlQOoLaFJ
B5VOWFh2eaTTTHyIX1U=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 25 Kedar Bidarkar 2011-09-15 11:49:58 UTC
IMAGE ID= ami-25cc9160_us-west-1_m1.large
###### TEST KERNEL AFTER REBOOT ####  
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FOUND MEMORY OF 7646936 > hwp MEMORY of 7500000
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host =>  with Image Id : ami-25cc9160, is launched with Instance Id : i-21ed3166 , Instance Type : m1.large and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : ITIXEnMfUl2B8tDjLyAKtlXuw9hrgSDo9eX3a778NpLamKF8B9Cd5a5/xFjSfTlAYue5qbHQlOX8
SsueRB0Ob7zGtTtLM5m34WN2HzbpS/Pnvo1WaftN86HOv1bujiBZMkjrWQNnMwdHfp8Sfof3IxWw
PgLPcSvsDHXkX1xSvNY=
hostname
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 26 Kedar Bidarkar 2011-09-15 11:50:01 UTC
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           x86_64 2.4.1-5.el6     rhui-us-west-rhel-server-releases 637 k
 byacc           x86_64 1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  48 k
 cscope          x86_64 15.6-6.el6      rhui-us-west-rhel-server-releases 136 k
 ctags           x86_64 5.8-2.el6       rhui-us-west-rhel-server-releases 147 k
 diffstat        x86_64 1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         x86_64 1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.4 M
 flex            x86_64 2.5.35-8.el6    rhui-us-west-rhel-server-releases 286 k
 gcc-c++         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 gcc-gfortran    x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 git             x86_64 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.6 M
 indent          x86_64 2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 115 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         x86_64 2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      x86_64 0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  95 k
 rcs             x86_64 5.7-37.el6      rhui-us-west-rhel-server-releases 173 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 123 k
 swig            x86_64 1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.4 M
Updating:
 binutils        x86_64 2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 201 k
 gcc             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  10 M
 subversion      x86_64 1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel   x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 155 k
 gettext-libs    x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++-devel x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.7 M
 elfutils-libelf x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 169 k
 elfutils-libs   x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 181 k
 gdb             x86_64 7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  96 k
 libgfortran     x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 260 k
 libgomp         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++       x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 288 k
 rpm             x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 897 k
 rpm-libs        x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 309 k
 rpm-python      x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases  53 k
 systemtap-runtime
                 x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           7.6 MB/s |  49 MB     00:06     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated

Comment 27 Kedar Bidarkar 2011-09-15 11:50:05 UTC
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64 ---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.x86_64 0:3.1.10-43.el6 set to be updated ---> Package audit.x86_64 0:2.1-5.el6 set to be updated ---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated ---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated ---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated ---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated ---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated ---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated ---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated ---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated ---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated ---> Package file.x86_64 0:5.04-6.el6 set to be updated ---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated ---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated ---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated ---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.x86_64 1:0.97-70.el6 set to be updated ---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated ---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64 ---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated ---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iputils.x86_64 0:20071127-16.el6 set to be updated ---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated ---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.x86_64 0:20100621-6.el6 set to be updated ---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated ---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated ---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated ---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated ---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 ---> Package libnl.x86_64 0:1.1-14.el6 set to be updated ---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated ---> Package libudev.x86_64 0:147-2.35.el6 set to be updated ---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated ---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated ---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated ---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated ---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated ---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated ---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated ---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated ---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated ---> Package parted.x86_64 0:2.1-13.el6 set to be updated ---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated ---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated ---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated ---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated ---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated ---> Package powertop.x86_64 0:1.11-4.el6 set to be updated ---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated ---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated ---> Package python.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated ---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.x86_64 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64 ---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.x86_64 0:147-2.35.el6 set to be updated ---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated ---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated ---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64 ---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated ---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Running transaction check ---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64 ---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64 ---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64 ---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64 --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64 ---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated ---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated ---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 ---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64 ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated ---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64 ---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 ---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated ---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated ---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated ---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64 ---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Running transaction check ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-14-165.us-west-1.compute.amazonaws.com with Image Id : ami-25cc9160, is launched with Instance Id : i-21ed3166 , Instance Type : m1.large and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : ITIXEnMfUl2B8tDjLyAKtlXuw9hrgSDo9eX3a778NpLamKF8B9Cd5a5/xFjSfTlAYue5qbHQlOX8
SsueRB0Ob7zGtTtLM5m34WN2HzbpS/Pnvo1WaftN86HOv1bujiBZMkjrWQNnMwdHfp8Sfof3IxWw
PgLPcSvsDHXkX1xSvNY=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 28 Kedar Bidarkar 2011-09-15 11:50:31 UTC
IMAGE ID= ami-25cc9160_us-west-1_m2.xlarge
###### TEST KERNEL AFTER REBOOT ####  
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FOUND MEMORY OF 17525032 > hwp MEMORY of 17100000
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host =>  with Image Id : ami-25cc9160, is launched with Instance Id : i-3ded317a , Instance Type : m2.xlarge and Arch : x86_64 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : I5hZB9dR8tjsrj6JSY29uwWM3yE1XDddjaOm+rfxA2h0+3TESqrxh2wj6AEZ5sjVz534Yj183/xw
nHhBC/GsjQP78SVnmFyKKiMDJcKdAV41wcy7DyrB8PUYAjC5Pqj2S+lWUVAB85T/UBo5GxjKMY/T
DS6QuTIcnpJMIYaoeqY=
hostname
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 29 Kedar Bidarkar 2011-09-15 11:50:35 UTC
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           x86_64 2.4.1-5.el6     rhui-us-west-rhel-server-releases 637 k
 byacc           x86_64 1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  48 k
 cscope          x86_64 15.6-6.el6      rhui-us-west-rhel-server-releases 136 k
 ctags           x86_64 5.8-2.el6       rhui-us-west-rhel-server-releases 147 k
 diffstat        x86_64 1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         x86_64 1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.4 M
 flex            x86_64 2.5.35-8.el6    rhui-us-west-rhel-server-releases 286 k
 gcc-c++         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 gcc-gfortran    x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.7 M
 git             x86_64 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.6 M
 indent          x86_64 2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 115 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         x86_64 2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      x86_64 0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  95 k
 rcs             x86_64 5.7-37.el6      rhui-us-west-rhel-server-releases 173 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 123 k
 swig            x86_64 1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.4 M
Updating:
 binutils        x86_64 2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 201 k
 gcc             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  10 M
 subversion      x86_64 1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel   x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 155 k
 gettext-libs    x86_64 0.17-16.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++-devel x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.7 M
 elfutils-libelf x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 169 k
 elfutils-libs   x86_64 0.152-1.el6     rhui-us-west-rhel-server-releases 181 k
 gdb             x86_64 7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases  96 k
 libgfortran     x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 260 k
 libgomp         x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 112 k
 libstdc++       x86_64 4.4.5-6.el6     rhui-us-west-rhel-server-releases 288 k
 rpm             x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 897 k
 rpm-libs        x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases 309 k
 rpm-python      x86_64 4.8.0-16.el6    rhui-us-west-rhel-server-releases  53 k
 systemtap-runtime
                 x86_64 1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           9.0 MB/s |  49 MB     00:05     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/bfc1728370b83f6365b0bfc37d9083be8df607b9-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated

Comment 30 Kedar Bidarkar 2011-09-15 11:50:38 UTC
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64 ---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated ---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.x86_64 0:3.1.10-43.el6 set to be updated ---> Package audit.x86_64 0:2.1-5.el6 set to be updated ---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated ---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated ---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated ---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated ---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated ---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated ---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated ---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated ---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated ---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated ---> Package file.x86_64 0:5.04-6.el6 set to be updated ---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated ---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated ---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated ---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.x86_64 1:0.97-70.el6 set to be updated ---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated ---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64 ---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated ---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated ---> Package iputils.x86_64 0:20071127-16.el6 set to be updated ---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated ---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.x86_64 0:20100621-6.el6 set to be updated ---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated ---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated ---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated ---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated ---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 --> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64 ---> Package libnl.x86_64 0:1.1-14.el6 set to be updated ---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated ---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated ---> Package libudev.x86_64 0:147-2.35.el6 set to be updated ---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated ---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated ---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated ---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated ---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated ---> Package nss.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.x86_64 0:3.12.9-9.el6 set to be updated ---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated ---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated ---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated ---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated ---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated ---> Package parted.x86_64 0:2.1-13.el6 set to be updated ---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated ---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated ---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated ---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated ---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated ---> Package powertop.x86_64 0:1.11-4.el6 set to be updated ---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated ---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated ---> Package python.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated ---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.x86_64 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64 ---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.x86_64 0:147-2.35.el6 set to be updated ---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated ---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated ---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64 ---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated ---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 --> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64 --> Running transaction check ---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64 ---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64 ---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64 ---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64 --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64 ---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated ---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 --> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated ---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64 ---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64 ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 --> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64 ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated ---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64 ---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 --> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64 ---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated ---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated ---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated ---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64 ---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64 --> Running transaction check ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /et